@media (min-width:1400px){


} 

@media (max-width:1199px) {
.navbar-expand-lg{width:58%; margin-right:.5rem;}	
.navbar-light .navbar-nav .nav-link{font-size:15px;}
.cart_top{padding-left:12px; padding-right:12px;}
.banner_heading{font-size:44px;}
.banner_text{font-size:17px;}
.counter_bg .heading{font-size:43px;}
.counter_main span{font-size:45px;}
.counter_main{font-size:13px;}
footer{font-size:13px;}  
.work{padding-left:15px; padding-right:15px;}
.search .close{right:30px;}
.course_sidebar{right:2rem; width:29%;}
.detail_text_bg .course_code li{font-size:14px; padding-right:0;}
.detail_text_bg .course_code li:before{right:0;}
.report_text h4{font-size:18px;}

}

@media (max-width:896px) {
.hidden_header{height:76px;}
.navbar-brand{padding-top:10px; padding-bottom:10px; margin-left:3.5rem;}
.navbar-brand img{height:55px;}
.navbar-expand-lg{width:auto; position:absolute; top:17px; margin-left:-9px;}
.navbar-light .navbar-toggler{border-radius:0; position:relative; z-index:1;}
.navbar-expand-lg .navbar-nav .nav-link{font-size:13px; color:#fff; font-weight:700; text-transform:uppercase; padding:15px 25px; text-align:left; border-bottom:#363636 solid 1px;}
.navbar-collapse{background:#030d12; overflow:auto; position:fixed; top:0px; right:-100%; height:100vh; width:100%; padding:10px 0px; transition:all 0.3s; z-index:9; overflow-x:hidden;}
.navbar-toggler[aria-expanded="true"] .navbar-close-icon{display:block; width:.7em; height:.7em; fill:#12ffdf; padding:0px;}
.collapse.show{right:0;}
.nav-fill .dropdown-menu{display:none; visibility:visible; opacity:1; transform:inherit; background:#01070a; box-shadow:none;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#12ffdf;}
.dropdown:hover > .dropdown-menu{display:flex;}
.navbar-toggler.nav_close{margin-top:15px; margin-bottom:15px; background:none; padding:0; height:auto; float:right; margin-right:15px;}
.nav-fill .nav-item.dropdown .fa{float:right; margin-top:5px;}
.navbar-expand-lg .navbar-nav .nav-link, .header-shrink .navbar-light .navbar-nav .nav-link{padding:14px 15px;}
.dropdown-item{color:#fff; border-color:#464646;}
.dropdown-menu li ul li a{color:#cfcfcf;}
.dropdown-menu{padding:0;}
.dropdown-menu li{width:33.33%;}

.search{padding-top:13px; padding-bottom:13px;}
.search .close{right:55px; top:15px;}
.cart_top{padding-top:24px; padding-bottom:25px;}
header .btn{margin-top:12px; margin-left:auto;}
.cart_box{right:13px; top:12px;}
.banner_heading{font-size:32px;}
.banner_text{font-size:14px;}
.heading{font-size:40px;}
.service h3{font-size:23px;}
.story.ps-5, .story{padding-left:0 !important; margin-top:2rem; height:auto;}
#blog{width:100%;}
#blog .owl-buttons{top:43%; left:-30px; right:-30px;}
.f_text{margin-right:0;}
.it_text{margin-top:2rem;}
.contact_form{margin-top:2rem;}
.courses_bg .accordion{margin-bottom:2rem; padding-right:0;}
.course_sidebar{position:static; width:100%;} 
.future_deisgn_bg .story.ps-5{margin-top:0;}
.cart_main{margin-right:0;}
.summary{margin-top:3rem;}
.checkout_box{margin-right:0px;}
.footer-grids ul{margin-top:2.8rem;}
.copyright{margin-top:2.5rem;}
.dashboard_box{margin-top:2rem;}
.per_detail, .edit_profile{width:75%; margin-top:1rem;}
.detail_text_bg .course_code, .report_detail{margin-top:2rem;}


}

@media (max-width:768px) {


}

@media (max-width:736px) {
.banner_text{margin-bottom:1rem; height:auto;}
.heading{font-size:30px;}
.branch{height:inherit;}
.vision{min-height:auto; margin-bottom:2rem;}
.course_main a figure{width:100%; margin-bottom:1rem;}
.course_text{width:100%; padding-left:0; padding-right:0;}
.course_text_full{width:100%;}
.course_price{width:100%; text-align:left; margin-top:1rem;}
.future_deisgn_bg .story.ps-5{margin-top:2rem;}
.copyright{text-align:center;}
.copyright span{float:none; display:block; margin-top:0; margin-bottom:15px;}
.copyright span img{height:25px;}
.cart_head{font-size:15px;}
.cart_img{width:20%;}
.cart_item{width:80%;}
.order_img{width:25%;}
.order_item{width:75%; padding-right:0;}
.o_date{width:100%; padding-left:0; border-left:none; border-top:#b4b8f1 dashed 1px; padding-top:15px; margin-top:15px;}
.order_item .head, .or_info .head{font-size:15px;}
.order_id{font-size:14px;}
.order_item .rating b{font-size:14px;}
.per_detail, .edit_profile{width:100%;}

.dropdown-menu li{width:50%;}

}

@media (max-width:667px) {


}

@media (max-width:640px) {
 

}

@media (max-width:568px) {
#blog, #trending{width:93%; margin:auto;}
.blog h4{font-size:16px;}
.blog{padding:15px;}
.footer-grids .col-sm-4{width:33.33%;}
.search .close{right:15px;}
.counter_bg .col-sm-4{width:33.333%;}
.counter_main span{font-size:30px;}
section{padding-top:3rem; padding-bottom:3rem;}
.detail_text_bg .course_code li{width:100%;}
.detail_text_bg ul li{width:100%;}
.detail_text_bg ul{margin-left:0; margin-right:0;}
#proCarousel .carousel-indicators{margin-left:0px; margin-right:0px;}
#proCarousel .carousel-indicators>li{margin-left:0;}

}

@media (max-width:480px) {
.cart_top a img{height:19px;}   
.cart_top{padding-left:10px; padding-right:10px;}
.cart_box{right:0px; top:-18px;}
.cart_top.dropdown{position:static;}
.cart_top.dropdown a{position:relative;}
.cart_top .dropdown-menu{min-width:382px; padding:20px;}
.cart_top .dropdown-menu .btn{display:block;}
.dropdown:hover > .dropdown-menu{display:block;}
.dropdown-menu li{width:100%;}
header .btn{display:none;}
.testi_text{padding:25px 20px 5px;}
.header_right{margin-left:auto;}
#blog, #trending{width:91%;}
.counter_bg .heading{font-size:38px;}
.heading{font-size:28px;}
.footer-grids .col-sm-4{width:100%;}
.footer-grids ul{margin-top:1.5rem;}
.counter_bg .heading{font-size:32px;}
.counter_main p{line-height:normal;}
.test_name span{font-size:14px;}
.courses_bg .heading{font-size:26px;}
.detail_text_bg .heading{font-size:22px;}
.detail_text{padding:15px;}
.it_text .heading{font-size:25px;}
.detail_bg .heading{font-size:20px;}
.service h3{font-size:20px;}
.cart_bg .heading, .checkout_bg .heading{font-size:22px;}
.cart_item{padding-left:12px;}
.cart_item .rating b, .cart_head{font-size:14px;}
.cart_item .price{font-size:14px;}
.cart_item .currency{font-size:12px;}
.summary{padding-left:1rem; padding-right:1rem;}
ul.pay_using li label{font-size:16px;}
.order_main{padding:15px;}
.dashboard_box .heading{font-size:22px;}
.order_item .head, .or_info .head{font-size:14px;}
.order_img{width:50%;}
.order_item{padding-left:0; margin-top:1rem; width:100%;}
.per_detail ul{width:100%; padding-left:0; margin-top:1rem;}
.detail_text_bg h2{font-size:20px;}
.report_detail .heading{font-size:20px;}
.report_text h4{font-size:16px;}

}

@media (max-width:414px) {



}

@media (max-width:375px) {
.cart_top .dropdown-menu{min-width:345px;}
ul.pay_using li img{float:none; display:block; margin-left:27px; margin-top:1rem;}
.owl-buttons{left:-20px; right:-20px;}
.owl-theme .owl-controls .owl-buttons div img{height:15px;}
.owl-theme .owl-controls .owl-buttons div, .left, .right{width:25px;}

}

@media (max-width:360px) {
.heading{font-size:24px;} 
.heading_main p{font-size:14px;}
.cart_top .dropdown-menu{min-width:335px;}

}

@media (max-width:320px) { 
.cart_top .dropdown-menu{min-width:300px;}

 
}